{
    "ollamaState": {
        "searching": "നിങ്ങളുടെ ഒല്ലാമയ്ക്കായി തിരയുന്നു 🦙",
        "running": "ഒല്ലാമ പ്രവര്‍ത്തിക്കുന്നു 🦙",
        "notRunning": "ഒല്ലാമയുമായി ബന്ധിപ്പിക്കാന്‍ കഴിയുന്നില്ല 🦙",
        "connectionError": "നിങ്ങൾക്ക് കണക്ഷൻ പ്രശ്നം ഉണ്ടെന്നു കാണുന്നു. ഈ <anchor>ഡോക്യുമെന്റേഷൻ</anchor> പരിശോധിക്കാൻ കൂടുതൽ സഹായത്തിനായി."
    },
    "formError": {
        "noModel": "ദയവായി ഒരു മോഡല്‍ തിരഞ്ഞെടുക്കുക",
        "noEmbeddingModel": "സെറ്റിംഗുകൾ > RAG പേജിലുള്ള എംബെഡിംഗ് മോഡല്‍ സജ്ജീകരിക്കുക"
    },
    "form": {
        "textarea": {
            "placeholder": "ഒരു സന്ദേശം ടൈപ്പ് ചെയ്യുക..."
        },
        "webSearch": {
            "on": "ഓണ്‍",
            "off": "ഓഫ്"
        }
    },
    "tooltip": {
        "searchInternet": "ഇന്റര്‍നെറ്റ് തിരയുക",
        "speechToText": "സംഭാഷണം ടെക്സ്റ്റായി",
        "uploadImage": "ഇമേജ് അപ്‌ലോഡ് ചെയ്യുക",
        "stopStreaming": "സ്ട്രീമിംഗ് നിർത്തുക",
        "knowledge": "അറിവ്"
    },
    "sendWhenEnter": "എന്റര്‍ അമര്‍ത്തുമ്പോള്‍ അയയ്ക്കുക",
    "welcome": "നമസ്കാരം! ഇന്ന് എനിക്ക് നിങ്ങളെ എങ്ങനെ സഹായിക്കാൻ കഴിയും?",
    "useOCR": "ചിത്രത്തിൽ നിന്ന് ടെക്സ്റ്റ് എടുക്കുക (OCR)"
}